ILYAZ / if-0.0601 / Changes

Revision history for Perl extension if.

0.01		The version of 5.7.3.

0.010001	`our' removed for backward-compatibility.
		test adopted for backward-compatibility

0.04		support package names which are simultaneously keywords (open).
		fix `require or die'.

0.0401		test was using a discipline for open.pm not supported with
		older versions of Perl.

0.05		Sync with perl5.12.2:
		  Better error handling.
		  Suggest significance of => in the docs.

0.06		Update email address.

0.0601		The update of 0.0401 was lost during update to 0.05




Hosting generously
sponsored by Bytemark